<html>
<head><title>fatch.php</title></head>
<body bgcolor="#009999">
<table align="center" bordercolor="#ccccff" width="60%" border="1" bgcolor="#cccccc">
<tr align="center">
<td colspan="13" bgcolor="#FF00FF"><h2 align="center">Fatch Record</h2></td></tr>
<?php
$res=mysql_connect("localhost","root","");
if(!$res)
{
	die("server cannot found");
}
$res=mysql_select_db("enq");
if(!$res)
{
	die("database cannot be open");
}
$result=mysql_query("select * from enqform");
if(mysql_num_rows($result)>0)
{
while($row=mysql_fetch_array($result))
{
	?>
	<tr bgcolor="#FF0000">
	<td> Name </td>
	<td> State </td>
	<td> City </td>
	<td> E-mail ID</td>
	<td> Mobile No.</td>
	</tr>
	<tr align="center"><td><?php echo $row[0]; ?></td>
	<td><?php echo $row[1]; ?></td>
	<td><?php echo $row[2]; ?></td>
	<td><?php echo $row[3]; ?></td>
	<td><?php echo $row[4]; ?></td>
		
	</tr>
	<?php
}
}
?>
<br/><br/>
<center><a href="car home.php"><h3>Home </h3></a>
</center>
</table>
</body>
</html>